Ask Your Question
0

HPHelion Ubuntu 13.10 for Virtual Install

asked 2015-06-01 16:58:01 -0500

rzhelion gravatar image

The virtual install doc says ubuntu 13.10 is the only supported distro for virtual. This release is not supported? Also, the doc says to run "sudo apt-get install -y libvirt-bin openvswitch-switch python-libvirt qemu-system-x86" but I get errors from 13.10 indicating the packages openvswitch-switch and python-libvirt do not exist? How do I proceed with the install?

edit retag flag offensive close merge delete

Comments

Yes, I did install 13.10 server edition. Can anyone confirm that the requirement is still 13.10 (unsupported by the vendor Canonical)? From the doc, the required install of the 4 packages does find libvirt-bin and qemu-system-x86, but not openvswitch-switch and python-libvirt?

rzhelion gravatar imagerzhelion ( 2015-06-03 09:01:40 -0500 )edit

1 answer

Sort by ยป oldest newest most voted
0

answered 2015-06-03 04:32:03 -0500

sunnyarora gravatar image

Which Ubuntu 13.10 image you installed as VM (Desktop or server)? try Ubuntu 13.10 server edition . Please also check if you meet the other requirements, like 64GB RAM, at least 200GB of available disk spacefor that particular VM. Also, Virtualization support enabled in the BIOS of the server. Here is the reference link

edit flag offensive delete link more

Comments

Yes, I did install 13.10 server edition. Can anyone confirm that the requirement is still 13.10 (unsupported by the vendor Canonical)? From the doc, the required install of the 4 packages does find libvirt-bin and qemu-system-x86, but not openvswitch-switch and python-libvirt?

rzhelion gravatar imagerzhelion ( 2015-06-11 14:12:59 -0500 )edit

Add below line to /etc/apt/sources.list file and then save it,

deb http://cz.archive.ubuntu.com/ubuntu precise-updates main universe

Update the repositories,

sudo apt-get update

Then try

reference

sunnyarora gravatar imagesunnyarora ( 2015-06-12 14:00:37 -0500 )edit

now I see: apt-get install -y libvirt-bin openvswitch-switch python-libvirt qemu-system-x86 Reading package lists... Done Building dependency tree Reading state information... Done Package openvswitch-switch is not available, but is referred to by another package.

rzhelion gravatar imagerzhelion ( 2015-06-12 16:03:36 -0500 )edit

also lots of errors about dependencies if I leave openvswitch-switch out.

rzhelion gravatar imagerzhelion ( 2015-06-12 16:05:10 -0500 )edit

I am using 64 bit server --- is there any issues with that?

rzhelion gravatar imagerzhelion ( 2015-06-12 16:06:00 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Get to know Ask OpenStack

Resources for moderators

Question Tools

1 follower

Stats

Asked: 2015-06-01 16:58:01 -0500

Seen: 106 times

Last updated: Jun 03 '15